DATA LIST FILE='file path\INDIV86.DAT'/
    PROV      1 -    2
    CMAPUST      3 -    5
    HHCLASS      6 -    6
    HTYPE      7 -    8
    UNITSP      9 -    9
    HHINCP     10 -   11
    OMPP     12 -   13
    GROSRTP     14 -   14
    RENTP     15 -   16
    EFSTAT     17 -   17
    EFSIZE     18 -   18
    CFSTAT     19 -   20
    CFSIZE     21 -   21
    MSCFINC     22 -   22
    CFINCP     23 -   24
    HHSTAT     25 -   26
    AGEP     27 -   28
    SEXP     29 -   29
    MARSTP     30 -   30
    MOB5P     31 -   31
    PR5P     32 -   33
    LFACT71     34 -   34
    LFACT     35 -   36
    HRSWK     37 -   39
    LSTWKP     40 -   40
    WKSWK     41 -   42
    FPTWK     43 -   43
    PRESCHP     44 -   44
    OCC81P     45 -   46
    OCC71P     47 -   48
    IND80P     49 -   50
    IND70P     51 -   52
    COWP     53 -   53
    HLOSP     54 -   55
    HGRAD     56 -   56
    PSUV     57 -   57
    PSOT     58 -   58
    TRNUC     59 -   59
    DGREE     60 -   61
    DGMFS     62 -   63
    ETHNICOR     64 -   65
    VISMIN     66 -   66
    ABETHNIC     67 -   67
    DUETHNIC     68 -   68
    GEETHNIC     69 -   69
    SCETHNIC     70 -   70
    HUETHNIC     71 -   71
    POETHNIC     72 -   72
    UKETHNIC     73 -   73
    CRETHNIC     74 -   74
    GRETHNIC     75 -   75
    ITETHNIC     76 -   76
    PRETHNIC     77 -   77
    JEETHINC     78 -   78
    WAETHNIC     79 -   79
    SAETHNIC     80 -   80
    CHETHNIC     81 -   81
    FIETHNIC     82 -   82
    EAETHNIC     83 -   83
    BLETHNIC     84 -   84
    BIRTPLAC     85 -   86
    OFFLANG     87 -   87
    HOMELANG     88 -   89
    MOTHERTG     90 -   91
    CITIZENS     92 -   92
    YRIMMIG     93 -   94
    IMMIGAGE     95 -   96
    TOTINCP     97 -  103
    WAGESP    104 -  110
    SELFIP    111 -  117
    INVSTP    118 -  124
    OASGIP    125 -  131
    CQPPBP    132 -  138
    FAMALP    139 -  145
    CHDCRP    146 -  152
    UICBNP    153 -  159
    GOVTIP    160 -  166
    RETIRP    167 -  173
    OTINCP    174 -  180
    HMAINP    181 -  181
    TENURP    182 -  182
    RCONDP    183 -  183
    VALUEP    184 -  184
    ROOM    185 -  186.
VARIABLE LABELS
  PROV  "Province"
  CMAPUST  "Code de la rgion mtropolitaine de recensement"
  HHCLASS  "Classification des mnages"
  HTYPE  "Genre de mnage"
  UNITSP  "Taille du mnage"
  HHINCP  "Groupes de revenu total du mnage"
  OMPP  "Principales dpenses de proprit (mensuelles)"
  GROSRTP  "Loyer mensuel brut"
  RENTP  "Loyer mensuel en argent"
  EFSTAT  "Situation des particuliers dans la famille conomique"
  EFSIZE  "Nombre de personnes dans la famille conomique"
  CFSTAT  "Situation des particuliers dans la famille de recensement et modalit de vie"
  CFSIZE  "Nombre de personnes dans la famille de recensement"
  MSCFINC  "Principale source de revenu de la famille de recensement"
  CFINCP  "Groupes de revenu total de la famille de recensement"
  HHSTAT  "Situation des particuliers dans le mnage - lien avec la personne repre (personne 1)"
  AGEP  "ge"
  SEXP  "Sexe"
  MARSTP  "tat matrimonial"
  MOB5P  "Mobilit (lieu de rsidence le 1er juin 1981"
  PR5P  "Province de rsidence 5 ans auparavant"
  LFACT71  "Activit (selon la dfinition de 1971)"
  LFACT  "Activit"
  HRSWK  "Heures travailles pendant la semaine de rfrence"
  LSTWKP  "Date du dernier travail"
  WKSWK  "Semaines travailles en 1985"
  FPTWK  "Semaines travailles,  plein temps ou  temps partiel, en 1985"
  PRESCHP  "Prsence d'enfants"
  OCC81P  "Profession (d'aprs la classification de 1980)"
  OCC71P  "Profession (d'aprs la classification de 1971)"
  IND80P  "Industrie (d'aprs la classification de 1971)"
  IND70P  "Industrie (d'aprs la classification des activits conomiques de 1970"
  COWP  "Catgorie de travailleurs"
  HLOSP  "Plus haut niveau de scolarit atteint"
  HGRAD  "Plus haut niveau de scolarit atteint  l'cole primaire ou secondaire"
  PSUV  "Nombre d'annes d'tudes universitaires"
  PSOT  "Nombre d'annes d'autres tudes non universitaires"
  TRNUC  "Certificats d'coles de mtiers et autres certificats non universitaires"
  DGREE  "Plus haut grade, certificat ou diplme"
  DGMFS  "Principal domaine d'tudes"
  ETHNICOR  "Origine ethnique"
  VISMIN  "Indicateur de minorits visibles"
  ABETHNIC  "Origine ethnique autochtone"
  DUETHNIC  "Origine ethnique hollandaise"
  GEETHNIC  "Origine ethnique allemande"
  SCETHNIC  "Origine ethnique scandinave"
  HUETHNIC  "Origine ethnique hongroise"
  POETHNIC  "Origine ethnique polonaise"
  UKETHNIC  "Origine ethnique ukrainienne"
  CRETHNIC  "Origines ethniques croates, serbes, etc"
  GRETHNIC  "Origine ethnique grecque"
  ITETHNIC  "Origine ethnique italienne"
  PRETHNIC  "Origine ethnique portugaise"
  JEETHINC  "Origine ethnique juive"
  WAETHNIC  "Origines ethniques d'Asie occidentale et arabes"
  SAETHNIC  "Origines ethniques sud-asiatiques"
  CHETHNIC  "Origine ethnique chinoise"
  FIETHNIC  "Origine ethnique philippine"
  EAETHNIC  "Origines ethniques asiatiques d'Est et du Sud-Est"
  BLETHNIC  "Origine ethnique noire"
  BIRTPLAC  "Lieu de naissance"
  OFFLANG  "Langue officielle"
  HOMELANG  "Langue parle  la maison"
  MOTHERTG  "Langue maternelle"
  CITIZENS  "Citoyennet"
  YRIMMIG  "Anne d'immigration"
  IMMIGAGE  "ge  l'immigration"
  TOTINCP  "Revenu total"
  WAGESP  "Salaires et traitements"
  SELFIP  "Revenu provenant d'un travail autonome"
  INVSTP  "Revenu de placements"
  OASGIP  "Pension de scurit de la vieillesse et supplment de revenu garanti"
  CQPPBP  "Prestations du Rgime de pensions du Canada et du Rgime de rentes du Qubec"
  FAMALP  "Allocations familiales"
  CHDCRP  "Crdits d'impt fdral pour enfants"
  UICBNP  "Prestations d'assurance-chmage"
  GOVTIP  "Autre revenu provenant de sources publiques"
  RETIRP  "Pensions de retraite"
  OTINCP  "Autre revenu en espces"
  HMAINP  "Indicateur du soutien du mnage"
  TENURP  "Mode d'occupation"
  RCONDP  Mode d'occupation - condominium"
  VALUEP  "Valeur du logement"
  ROOM  "Nombre de pices".
VALUE LABELS
    PROV   
          10  "Terre-Neuve"
          11  "le-du-Prince-Edouard"
          12  "Nouvelle-cosse"
          13  "Nouveau-Brunswick"
          24  "Qubec"
          35  "Ontario"
          46  "Manitoba"
          47  "Saskatchewan"
          48  "Alberta"
          59  "Colombie-Britannique"
          60  "Yukon et Territoires du Nord-Ouest"
         /
    CMAPUST   
          462  "Montral"
          505  "Ottawa-Hull"
          535  "Toronto"
          599  "Hamilton, Kitchener et St. Catharines-Niagra"
          602  "Winnipeg"
          799  "Regina et Saskatoon"
          825  "Calgary"
          835  "Edmonton"
          933  "Vancouver"
          0  "Sans objet"
         /
    HHCLASS   
          1  "Mnage priv"
          2  "Autres mnages"
         /
    HTYPE   
          1  "Mnages unifamiliaux de famille principale, poux-pouse, sans enfants, sans autres personnes"
          2  "Mnages unifamiliaux de famille principale, poux-pouses, sans enfants, avec d'autres personnes"
          3  "Mnages unifamiliaux de famille principale, poux-pouse, avec enfants, sans autres personnes"
          4  "Mnages unifamiliaux de famille principale, poux-pouse, avec enfants, avec d'autres personnes"
          5  "Mnages unifamiliaux de famille principale, familles monoparentales, sans autres personnes"
          6  "Mnages unifamiliaux de famille princiaple, familles monoparentales, avec d'autres personnes"
          7  "Mnages familiaux, mnages de famille secondaire, familles, poux-pouse, sans enfants"
          8  "Mnages familiaux, mnages de famille secondaire, familles poux-pouse, avec enfants"
          9  "Mnages familiaux, mnages de famille secondaire, familles monoparentales"
          10  "Mnages familiaux, mnages multifamiliaux"
          11  "Mnages non familiaux, une personne seulement"
          12  "Mnages non familiaux, deaux personnes ou plus"
          0  "Sans objet"
         /
    UNITSP   
          1  "Une personne"
          2  "Deux personnes"
          3  "Trois personnes"
          4  "Quatre personnes"
          5  "Cinq personnes"
          6  "Six personnes"
          7  "Sept personnes"
          8  "Huit personnes ou plus"
          0  "Sans objet"
         /
    HHINCP   
          1  "Perte"
          2  "Aucun revenu"
          3  "$ 1 - $999"
          4  "$1,000 - $1,999"
          5  "$2,000 - $2,999"
          6  "$3,000 - $3,999"
          7  "$4,000 - $4,999"
          8  "$5,000 - $5,999"
          9  "$6,000 - $6,999"
          10  "$7,000 - $7,999"
          11  "$8,000 - $8,999"
          12  "$9,000 - $9,999"
          13  "$10,000 - $11,999"
          14  "$12,000 - $14,999"
          15  "$15,000 - $19,999"
          16  "$20,000 - $24,999"
          17  "$25,000 - $29,999"
          18  "$30,000 - $39,999"
          19  "$40,000 - $49,999"
          20  "$50,000 - $74,999"
          21  "$75,000 - $99,999"
          22  "$100,000 ou plus"
          23  "$140,000 ou plus"
          0  "Sans objet"
         /
    OMPP   
          1  "Moins de $100"
          2  "$100 - $199"
          3  "$200 - $299"
          4  "$300 - $399"
          5  "$400 - $499"
          6  "$500 - $599"
          7  "$600 - $699"
          8  "$700 - $799"
          9  "$800 - $899"
          10  "$900 - $999"
          11  "$1,000 - $1,099"
          12  "$1,100 et plus"
          0  "Sans objet"
         /
    GROSRTP   
          1  "Moins de $100"
          2  "$100 - $199"
          3  "$200 - $299"
          4  "$300 - $399"
          5  "$400 - $499"
          6  "$500 - $599"
          7  "$600 - $799"
          8  "$800 - $999"
          9  "$1,000 et plus"
          0  "Sans objet"
         /
    RENTP   
          1  "Moins de $150"
          2  "$150 - $199"
          3  "$200 - $249"
          4  "$250 - $299"
          5  "$300 - $349"
          6  "$350 - $399"
          7  "$400 - $499"
          8  "$500 - $699"
          9  "$700 - $799"
          10  "$800 et plus"
          0  "Sans objet"
         /
    EFSTAT   
          1  "Personne seule"
          2  "Membre d'une famille conomique mais non les membres d'une famille de recensement"
          3  "Membre d'une fam con & de recensement qui ne compte aucune personne hors fam de recensement"
          4  "Membre d'une fam con & de recensement qui compte quelques personnes hors fam de recensement"
          0  "Sans objet"
         /
    EFSIZE   
          1  "Personne seule"
          2  "Deux personnes"
          3  "Trois personnes"
          4  "Quatre personnes"
          5  "Cinq personnes"
          6  "Six personnes"
          7  "Sept personnes"
          8  "Huit personnes ou plus"
          0  "Sans objet"
         /
    CFSTAT   
          1  "Personne faisant partie d'une famille de recensement: poux ou partenaire en union libre de sexe masculin"
          2  "Personne faisant partie d'une famille de recensement: pouse ou partenaire en union libre de sexe fminin"
          3  "Personne faisant partie d'une famille de recensement: enfant dans une famille poux-pouse"
          4  "Personne faisant partie d'une famille de recensement: Parent seul de sexe masculin"
          5  "Personne faisant partie d'une famille de recensement: Parent seul de sexe fminin"
          6  "Personne faisant partie d'une fam de recensement:enfant dans fam monoparentale,parent est de sexe masculin"
          7  "Personne faisant partie d'une fam de recensement:enfant dans fam monoparentale,parent est de sexe fminin"
          8  "Personne hors famille de recensement: vivant avec des personnes apparentes"
          9  "Personne hors famille de recensement: vivant avec des personnes non apparentes seulement"
          10  "Personne hors famille de recensement: vivant seule"
          0  "Sans objet"
         /
    CFSIZE   
          1  "Personne hors famille"
          2  "Deux personnes"
          3  "Trois personnes"
          4  "Quatre personnes"
          5  "Cinq personnes"
          6  "Six personnes"
          7  "Sept personnes"
          8  "Huit personnes ou plus"
          0  "Sans objet"
         /
    MSCFINC   
          1  "Autre revenu"
          2  "Salaires et traitements"
          3  "Travail autonome"
          4  "Transferts gouvernementaux"
          5  "Revenu de placements"
          6  "Autre revenu"
          0  "Sans objet"
         /
    CFINCP   
          1  "Perte"
          2  "Aucun revenu"
          3  "$1 - $999"
          4  "$1,000 - $1,999"
          5  "$2,000 - $2,999"
          6  "$3,000 - $3,999"
          7  "$4,000 - $4,999"
          8  "$5,000 - $5,999"
          9  "$6,000 - $6,999"
          10  "$7,000 - $7,999"
          11  "$8,000 - $8,999"
          12  "$9,000 - $9,999"
          13  "$10,000 - $11,999"
          14  "$12,000 - $14,999"
          15  "$15,000 - $19,999"
          16  "$20,000 - $24,999"
          17  "$25,000 - $29,999"
          18  "$30,000 - $39,999"
          19  "$40,000 - $49,999"
          20  "$50,000 - $74,999"
          21  "$75,000 - $99,999"
          22  "$100,000 et plus"
          23  "$140,000 et plus"
          0  "Sans objet"
         /
    HHSTAT   
          1  "Personne 1"
          2  "Conjoint de la personne 1"
          3  "Fils ou fille de la personne 1"
          4  "Pre ou mre de la personne 1"
          5  "Frre ou soeur de la personne 1"
          6  "Gendre ou bru de la personne 1"
          7  "Beau-pre ou belle-mre de la personne 1"
          8  "Beau-frre ou belle-soeur de la personne 1"
          9  "Petit-fils ou petite-fille de la personne 1"
          10  "Neveu ou nice de la personne 1"
          11  "Autres personnes apparentes  la personne 1"
          12  "Personne non apparentes  la personne 1"
         /
    AGEP   
            0  "Moins d'un ans"
          85  "85 ans et plus"
         /
    SEXP   
          1  "Femmes"
          2  "Hommes"
         /
    MARSTP   
          1  "Divorc(e)"
          2  "Actuellement mari(e)"
          3  "Spar(e)"
          4  "Clibataire (jamais mari(e))"
          5  "Veuf(ve)"
         /
    MOB5P   
          1  "Mme logement"
          2  "Autre logement, mme subdivision de recensement (SDR)"
          3  "Autre SDR, mme division de recensement (DR)"
          4  "Autre DR, mme province"
          5  "Autre province"
          6  " l'extrieur du Canada"
          0  "Sans objet"
         /
    PR5P   
          1  "Demeurait  Terre-Neuve il y a 5 ans"
          2  "Demeurait  l'le-du-Prince-douard il y a 5 ans"
          3  "Demeurait en Nouvelle-cosse il y a 5 ans"
          4  "Demeurait au Nouveau-Brunswick il y a 5 ans"
          5  "Demeurait au Qubec il y a 5 ans"
          6  "Demeurait en Ontario il y a 5 ans"
          7  "Demeurait au Manitoba il y a 5 ans"
          8  "Demeurait en Saskatchewan il y a 5 ans"
          9  "Demeurait en Alberta il y a 5 ans"
          10  "Demeurait en Colombie-Britannique il y a 5 ans"
          11  "Demeurait au Yukon ou dans les Territoires du Nord-Ouest il y a 5 ans"
          0  "Sans objet"
         /
    LFACT71   
          1  "Travaillait contre rmunration ou en vue d'un gain"
          2  "Occup - travail familial non rmunr"
          3  "En chmage - cherchait un emploi - travailleur expriment"
          4  "En chmage - cherchait un emploi - travailleur non expriment"
          5  "En chmage - mis  pied"
          6  "Occup - absent du travail"
          7  "Inactif"
          0  "Sans objet"
         /
    LFACT   
          1  "Personne occupe - a travaill"
          2  "Personne occupe - absente"
          3  "En chmage - mis  pied - n'a pas cherch d'emploi"
          4  "En chmage - mis  pied - a cherch un emploi  plein temps"
          5  "En chmage - mis  pied - a cherch un emploi  temps partiel"
          6  "En chmage - nouvel emploi - n'a pas cherch d'emploi"
          7  "En chmage - nouvel emploi - a cherch un emploi  plein temps"
          8  "En chmage - nouvel emploi - a cherch un emploi  temps partiel"
          9  "En chmage - a cherch un emploi  temps partiel"
          10  "En chmage - a cherch un emploi  temps partiel"
          11  "Inactif - a travaill pour la dernire fois en 1986"
          12  "Inactif - a travaill pour la dernire fois en 1985"
          13  "Inactif - a travaill pour la dernire fois avant 1985"
          14  "Inactif - n'a jamais travaill"
          0  "Sans objet"
         /
    HRSWK   
              0  "Zro heures"
          100  "Nombre d'heures gal ou suprieur  100"
          999  "Sans objet"
         /
    LSTWKP   
          1  "Avant 1985"
          2  "En 1985"
          3  "En 1986"
          4  "N'a jamais travaill"
          0  "Sans objet"
         /
    WKSWK   
            0  "Zro semaines travailles"
          99  "Sans objet"
         /
    FPTWK   
          1  "Plein temps"
          2  "Temps partiel"
          0  "Sans objet"
         /
    PRESCHP   
          1  "Aucun enfant prsent"
          2  "Au moins un enfant de moins de 2 ans, aucun enfant de plus de 5 ans"
          3  "Aucun enfant de moins de 2 ans, au moins un enfant entre 2 et 5 ans, aucun enfant de plus de 5 ans"
          4  "Au moins un enfant de moins de 6 ans, quelques-uns de plus de 5 ans"
          5  "Aucun enfant de moins de 6 ans, qu moins un enfant entre 6 et 14 ans"
          6  "Aucun enfant de moins de 15 ans, au moins un enfant de plus de 14 ans"
          0  ""
         /
    OCC81P   
          1  "Directeurs, grants, administrateurs et personnel assimil"
          2  "Travaillaeurs des sciences naturelles, du gnie et des mathmatiques"
          3  "Travailleurs spcialiss des sciences sociales et domaines connexes"
          4  "Enseignants et personnel asimil"
          5  "Mdecine et sant"
          6  "Professionnels des domaines artistique et littraire et personnel assimil"
          7  "Employs de bureau et travailleurs assimils"
          8  "Travailleurs spcialiss dans la vente"
          9  "Travailleurs spcialiss dans les services"
          10  "Agriculteurs, horticulteurs et leveurs"
          11  "Autres professions du secteur primaire"
          12  "Travailleurs des industries de transformation"
          13  "Usineurs et travailleurs spcialiss dans la fabrication, le montage et la rparation de produits"
          14  "Travailleurs du btiment"
          15  "Personnel d'exploitation des transports"
          16  "Autres professions"
          0  "Sans objet"
         /
    OCC71P   
          1  "Direction, administration et professions connexes"
          2  "Sciences naturelles, gnie et mathmatiques"
          3  "Sciences sociales et secteurs connexes"
          4  "Enseignement et secteurs connexes"
          5  "Mdecine et sant"
          6  "Arts plastiques, dcoratifs, littraires, d'interprtation et secteurs connexes"
          7  "Travail administratif et secteurs connexes"
          8  "Commerce"
          9  "Services"
          10  "Agriculture, horticulture et levage"
          11  "Autres professions primaires"
          12  "Traitement des matires premires"
          13  "Usinage des matires premires et fabrication, montage et rparation des produits finis"
          14  "Construction"
          15  "Transports"
          16  "Autres professions"
          17  "Professions non dclares"
          0  "Sans objet"
         /
    IND80P   
          1  "Industries agricoles"
          2  "Autres industries primaires"
          3  "Industries manufacturires"
          4  "Construction"
          5  "Transport et entreposage"
          6  "Communications et autres services publics"
          7  "Commerce de gros"
          8  "Commerce de dtail"
          9  "Finances, assurances et services immobiliers"
          10  "Services aux entreprises"
          11  "Services gouvernementaux: administration fdrale"
          12  "Services gouvernementaux: autres services"
          13  "Services d'enseignement"
          14  "Services de soins de sant et des services sociaux"
          15  "Hbergement et restauration"
          16  "Autres services"
          0  "Sans objet"
         /
    IND70P   
          1  "Agriculture"
          2  "Autres activits conomiques primaires"
          3  "Industries manufacturires"
          4  "Btiment et travaux publics"
          5  "Transport et entreposage"
          6  "Communications et autres services d'utilit publique"
          7  "Commerce de gros"
          8  "Commerce de dtail"
          9  "Finances, assurances et affaires immobilires"
          10  "Services fournis aux entreprises"
          11  "Administration publique et dfense: administration fdrale"
          12  "Administration publique et dfense: autre administration publique"
          13  "Enseignement"
          14  "Services mdicaux et sociaux"
          15  "Hbergement et restauration"
          16  "Autres services"
          17  "Activits indtermines et imprcises"
          0  "Sans objet"
         /
    COWP   
          1  "Travailleurs rmunrs"
          2  "Travailleurs familiaux non rmunrs"
          3  "Travailleurs autonomes sans aide rmunre exploitant une entreprise constitue en socit"
          4  "Travailleurs autonomes avec aide rmunre exploitant une entreprise constitue en socit"
          5  "Travailleurs autonomes sans aide rmunre exploitant une entreprise non constitue en socit"
          6  "Travailleurs autonomes avec aide rmunre exploitant une entreprise non constitue en socit"
          0  "Sans objet"
         /
    HLOSP   
          1  "tudes primaires ou secondaires seulement: n'ayant pas atteint la 5imme anne"
          2  "tudes primaires ou secondaires seulement: 5imme - 8imme anne"
          3  "tudes primaires ou secondaires seulement: 9imme - 13imme anne"
          4  "tudes primaires ou secondaires seulement: certificat d'tudes secondaires"
          5  "tudes primaires ou secondaires seulement: certificat ou diplme d'une cole de mtiers"
          6  "Autres tudes non universitaires seulement:sans certificat/diplme d'une cole de mtiers/d'autres tudes non univ"
          7  "Autres tudes non universitaires seulement: avec certificat ou diplme d'une cole de mtiers"
          8  "Autres tudes non universitaires seulement: avec certificat ou diplme d'autres tudes non universitaires"
          9  "tudes universitaires: sans grade, certificat ou diplme"
          10  "tudes universitaires: avec certificat ou diplme"
          11  "Avec  baccalaurat ou diplme suprieur au baccalaurat"
          0  "Sans objet"
         /
    HGRAD   
          1  "N'ayant pas atteint la 5imme anne"
          2  "5imme - 8imme anne"
          3  "9imme anne"
          4  "10imme anne"
          5  "11imme anne"
          6  "12imme anne"
          7  "13imme anne"
          0  "Sans objet"
         /
    PSUV   
          0  "Aucune"
          1  "Moins d'une anne (de cours termins)"
          2  "1 anne"
          3  "2 annes"
          4  "3 annes"
          5  "4 annes"
          6  "5 annes"
          7  "6 annes ou plus"
          9  "Sans objet"
         /
    PSOT   
          0  "Aucune"
          1  "Moins d'une anne (de cours termins)"
          2  "1 anne"
          3  "2 annes"
          4  "3 annes"
          5  "4 annes ou plus"
          9  "Sans objet"
         /
    TRNUC   
          1  "Aucun certificat d'cole de mtiers ni d'autres tudes non universitaires"
          2  "Certificat d'une cole de mtiers seulement, sans certificat d'tudes secondaires"
          3  "Certificat d'autres tudes non universitairesseulement, sans certificat d'tudes secondaires"
          4  "Certificat d'une cole de mtiers et certificat d'autres tudes non universitaires, sans certificat d'tudes secondaires"
          5  "Certificat d'une cole de mtiers seulement, avec certificat d'tudes secondaires"
          6  "Autre certificat d'tudes non universitaires seulement, avec certificat d'tudes secondaires"
          7  "Certificat d'une cole de mtiers et certificat d'autres tudes non universitaires, avec certificat d'tudes secondaires"
          0  "Sans objet"
         /
    DGREE   
          1  "Aucun grade, certificat ou diplme"
          2  "Certificat d'tudes secondaires"
          3  "Certificat ou diplme d'une cole de mtiers"
          4  "Autre certificat ou diplme non universitaire"
          5  "Certificat ou diplme universitaire infrieur au baccalaurat"
          6  "Baccalaurat(s)"
          7  "Certificat ou diplme universitaire suprieur au baccalaurat"
          8  "Diplme en mdecine, en art dentaire, en mdecine vtrinaire ou en optomtrie"
          9  "Matrise(s)"
          10  "Doctorat acquis"
          0  "Sans objet"
         /
    DGMFS   
          1  "Enseignement, loisirs et orientation"
          2  "Beaux-arts et arts appliqus"
          3  "Lettres, sciences humaines et disciplines connexes"
          4  "Sciences sociales et disciplines connexes"
          5  "Secrtariat - disciplines gnrales"
          6  "Autre commerce, gestion et administration des affaires"
          7  "Sciences et techniques agricoles et biologiques"
          8  "Gnie et sciences appliques"
          9  "Techniques et mtiers du gnie et des sciences appliques"
          10  "Sciences infirmires et soins infirmiers auxiliaires"
          11  "Autres sciences et technologies de la sant"
          12  "Mathmatiques et sciences physiques"
          13  "Autres disciplines"
          14  "Aucun diplme ou certificat postsecondaire"
          0  "Sans objet"
         /
    ETHNICOR   
          1  "Britannique"
          2  "Franais"
          3  "Hollandais"
          4  "Allemand"
          5  "Scandinave"
          6  "Hongrois"
          7  "Polonais"
          8  "Ukranien"
          9  "Croate, Serbe, etc"
          10  "Grec"
          11  "Italien"
          12  "Portugais"
          13  "Juif"
          14  "Autres origines uniques europennes"
          15  "Origines d'Asie occidentale et origines arabes"
          16  "Origines sud-asiatiques"
          17  "Chinois"
          18  "Philippin"
          19  "Origines asiatiques d'est et du Sud-Est"
          20  "Autochtone"
          21  "Noir, Noir africain et Carabes"
          22  "Autres origines uniques"
          23  "Rponses multiples totales: Britannique seulement"
          24  "Rponses multiples totales: Britannique et Franais"
          25  "Rponses multiples totales: Britannique et autre"
          26  "Rponses multiples totales: Franais et autre"
          27  "Rponses multiples totales: Britannique, Franais et autre"
          28  "Rponses multiples totales: Autres origines multiples"
         /
    VISMIN   
          1  "Membre d'une minorit visible"
          2  "Non-membre d'une minorit visible"
         /
    ABETHNIC   
          1  "Origine autochtone, rponse unique autochtone, Indien de l'Amrique du Nord"
          2  "Origine autochtone, rponse unique autochtone, autre origine unique autochtone"
          3  "Rponse multiple autochtone, Indien de l'Amrique du Nord et origines non autochtone"
          4  "Rponse multiple autochtone, Toutes les autres origines multiples autochtones"
          5  "Origines non autochtones"
          6  "Rponse unique autochtone"
          7  "Rponse multiple autochtone"
         /
    DUETHNIC   
          1  "Rponse unique hollandaise"
          2  "Rponse multiple hollandaise"
          3  "Autre"
         /
    GEETHNIC   
          1  "Rponse unique allemande"
          2  "Rponse multiple allemande"
          3  "Autre"
         /
    SCETHNIC   
          1  "Rponses uniques scandinaves"
          2  "Rponses multiple scandinaves"
          3  "Autre"
          4  "Non disponible"
         /
    HUETHNIC   
          1  "Rponse unique hongroise"
          2  "Rponse multiple hongroise"
          3  "Autre"
          4  "Non disponible"
         /
    POETHNIC   
          1  "Rponse unique polonaise"
          2  "Rponse multiple polonaise"
          3  "Autre"
          4  "Non disponible"
         /
    UKETHNIC   
          1  "Rponse unique ukrainienne"
          2  "Rponse multiple ukrainienne"
          3  "Autre"
          4  "Non disponible"
         /
    CRETHNIC   
          1  "Rponses uniques croates, serbes, etc"
          2  "Rponses multiples croates, serbes, etc"
          3  "Autre"
          4  "Non disponible"
         /
    GRETHNIC   
          1  "Rponse unique grecque"
          2  "Rponse multiple grecque"
          3  "Autre"
          4  "Non disponible"
         /
    ITETHNIC   
          1  "Rponse unique italienne"
          2  "Rponse multiple italienne"
          3  "Autre"
          4  "Non disponible"
         /
    PRETHNIC   
          1  "Rponse unique portugaise"
          2  "Rponse multiple portugaise"
          3  "Autre"
          4  "Non disponible"
         /
    JEETHINC   
          1  "Rponse unique juive"
          2  "Rponse multiple juive"
          3  "Autre"
          4  "Non disponible"
         /
    WAETHNIC   
          1  "Rponses uniques d'Asie occidentale et arabes"
          2  "Rponses multiples d'Asie occidentale et arabes"
          3  "Autre"
          4  "Non disponible"
         /
    SAETHNIC   
          1  "Rponses uniques sud-asiatiques"
          2  "Rponses multiples sud-asiatiques"
          3  "Autre"
          4  "Non disponible"
         /
    CHETHNIC   
          1  "Rponse unique chinoise"
          2  "Rponse multiple chinoise"
          3  "Autre"
          4  "Non disponible"
         /
    FIETHNIC   
          1  "Rponse unique philippine"
          2  "Rponse multiple philippine"
          3  "Autre"
          4  "Non disponible"
         /
    EAETHNIC   
          1  "Rponses uniques asiatiques d'Est et du Sud-Est"
          2  "Rponses multiples asiatiques d'Est et du Sud-Est"
          3  "Autre"
          4  "Non disponible"
         /
    BLETHNIC   
          1  "Rponse unique noire"
          2  "Rponse multiple noire"
          3  "Autre"
         /
    BIRTPLAC    
           1  "Canada: Terre-Neuve"
           2  "Canada: le-du-Prince-douard"
           3  "Canada: Nouvelle-cosse"
           4  "Canada: Nouveau-Brunswick"
           5  "Canada: Qubec"
           6  "Canada: Ontario"
           7  "Canada: Manitoba"
           8  "Canada: Saskatchewan"
           9  "Canada: Alberta"
          10  "Canada: Colombie-Britannique"
          11  "Canada: Yukon et Territoires du Nord-Ouest"
          12  "tats-Unis d'Amrique"
          13  "Europe: Belgique et Luxembourg"
          14  "Europe: France"
          15  "Europe: Allemagne"
          16  "Europe: Pays-Bas"
          17  "Europe: Autriche"
          18  "Europe: Rpublique d'Irlande"
          19  "Europe: Royaume-Uni"
          20  "Europe: Yougoslavie"
          21  "Europe: Grce"
          22  "Europe: Italie"
          23  "Europe: Portugal"
          24  "Europe: Hongrie"
          25  "Europe: Pologne"
          26  "Europe: U.R.S.S."
          27  "Europe: Tchcoslovaquie"
          28  "Autre Europe"
          29  "Asie orientale"
          30  "Asie du Sud-Est"
          31  "Asie mridionale"
          32  "Asie occidentale"
          33  "Afrique septentrionale"
          34  "Afrique mridionale"
          35  "Autre Afrique"
          36  "Amriques du Sud et Centrale"
          37  "Carabes et Bermudes"
          38  "Autre (pays et rgions non inclus ailleurs)"
          39  "Autre (provinces Atlantiques ou Territoires)"
         /
    OFFLANG   
          1  "Anglais seulement"
          2  "Franais seulement"
          3  "Anglais et Franais"
          4  "Ni l'anglais ni le franais"
         /
    HOMELANG    
           1  "Rponses uniques 'Anglais'"
           2  "Rponses uniques 'Francais'"
           3  "Anglais et franais"
           4  "Langues autochtones"
           5  "Chinois"
           6  "Allemand"
           7  "Grec"
           8  "Langues indo-iraniennes"
           9  "Italien"
          10  "Polonais"
          11  "Portugais"
          12  "Espagnol"
          13  "Ukrainien"
          14  "Autres"
          15  "Autres (provinces Atlantiques ou Territoires)"
         /
    MOTHERTG    
           1  "Rponses uniques 'Anglais'"
           2  "Rponses uniques 'Franais'"
           3  "Anglais et franais"
           4  "Langues autochtones"
           5  "Chinois"
           6  "Allemand"
           7  "Grec"
           8  "Langues indo-iraniennnes"
           9  "Italien"
          10  "Polonais"
          11  "Portugais"
          12  "Espagnol"
          13  "Ukrainien"
          14  "Autres"
          15  "Autres (provinces Atlantiques ou Territoires)"
         /
    CITIZENS   
          1  "Citoyennet canadienne par naissance"
          2  "Citoyennet canadienne par naturalisation"
          3  "Citoyennet autre que canadienne: pays de naissance (autre que le Canada)"
          4  "Citoyennet autre que canadienne: autre pays"
         /
    YRIMMIG   
          1  "Avant 1946"
          2  "1946-50"
          3  "1951-55"
          4  "1956-57"
          5  "1958-60"
          6  "1961-62"
          7  "1963-65"
          8  "1966-67"
          9  "1968-70"
          10  "1971-72"
          11  "1973-75"
          12  "1976-77"
          13  "1978-80"
          14  "1981-83"
          15  "1984-86"
          16  "Non disponible"
          0  "Sans objet"
         /
    IMMIGAGE   
          1  "0-4 ans"
          2  "5-9 ans"
          3  "10-14 ans"
          4  "15-19 ans"
          5  "20-24 ans"
          6  "25-29 ans"
          7  "30-34 ans"
          8  "35-44 ans"
          9  "45-64 ans"
          10  "65 ans ou plus"
          0  "Sans objet"
         /
    TOTINCP   
                  0  "Zro revenu"
          -50000  "-$50,000 ou moins"
          140000  "$140,000 ou plus"
         /
    WAGESP   
                   0  "Zro revenu"
          140000  "$140,000 ou plus"
         /
    SELFIP  
                  0  "Zro revenu"
          -50000  "-$50,000 ou moins"
          140000  "$140,000 ou plus"
         /
    INVSTP   
                  0  "Zro revenu"
          -50000  "-$50,000 ou moins"
          140000  "$140,000 ou plus"
         /
    RETIRP   
                   0  "Zro revenu"
          140000  "$140,000 ou plus"
         /
    OTINCP   
          140000  "$140,000 ou plus"
         /
    HMAINP   
          1  "Oui"
          2  "Non"
          0  "Sans objet"
         /
    TENURP   
          1  "Possd"
          2  "Lou"
          0  "Sans objet"
         /
    RCONDP   
          1  "Condominium"
          2  "N'est pas un condominium"
          0  "Sans objet"
         /
    VALUEP   
          1  "Moins de $20,000"
          2  "$20,000-$34,999"
          3  "$35,000-$49,999"
          4  "$50,000-$64,999"
          5  "$65,000-$79,999"
          6  "$80,000-$99,999"
          7  "$100,000-$149,999"
          8  "$150,000 et plus"
          0  "Sans objet"
         /
    ROOM   
          1  "1 pice"
          2  "2 pices"
          3  "3 pices"
          4  "4 pices"
          5  "5 pices"
          6  "6 pices"
          7  "7 pices"
          8  "8 pices"
          9  "9 pices"
          10  "10 pices ou plus"
          0  "Sans objet"
         /.
MISSING VALUES  
                CMAPUST  ( 0 )/
                HTYPE  ( 0 )/
                UNITSP  ( 0 )/
                HHINCP  ( 0 )/
                OMPP  ( 0 )/
                GROSRTP  ( 0 )/
                RENTP  ( 0 )/
                EFSTAT  ( 0 )/
                EFSIZE  ( 0 )/
                CFSTAT  ( 0 )/
                CFSIZE  ( 0 )/
                MSCFINC  ( 0 )/
                CFINCP  ( 0 )/
                MOB5P  ( 0 )/
                PR5P  ( 0 )/
                LFACT71  ( 0 )/
                LFACT  ( 0 )/
                HRSWK  ( 999 )/
                LSTWKP  ( 0 )/
                WKSWK  ( 99 )/
                FPTWK  ( 0 )/
                PRESCHP  ( 0 )/
                OCC81P  ( 0 )/
                OCC71P  ( 0,17 )/
                IND80P  ( 0 )/
                IND70P  ( 0 )/
                COWP  ( 0 )/
                HLOSP  ( 0 )/
                HGRAD  ( 0 )/
                PSUV  ( 9 )/
                PSOT  ( 9 )/
                TRNUC  ( 0 )/
                DGREE  ( 0 )/
                DGMFS  ( 0,14 )/
                ABETHNIC  ( 5 )/
                DUETHNIC  ( 3 )/
                GEETHNIC  ( 3 )/
                SCETHNIC  ( 3,4 )/
                HUETHNIC  ( 3,4 )/
                POETHNIC  ( 3,4 )/
                UKETHNIC  ( 3,4 )/
                CRETHNIC  ( 3,4 )/
                GRETHNIC  ( 3,4 )/
                ITETHNIC  ( 3,4 )/
                PRETHNIC  ( 3,4 )/
                JEETHINC  ( 3,4 )/
                WAETHNIC  ( 3,4 )/
                SAETHNIC  ( 3,4 )/
                CHETHNIC  ( 3,4 )/
                FIETHNIC  ( 3,4 )/
                EAETHNIC  ( 3,4 )/
                BLETHNIC  ( 3 )/
                YRIMMIG  ( 0,16 )/
                IMMIGAGE  ( 0 )/
                HMAINP  ( 0 )/
                TENURP  ( 0 )/
                RCONDP  ( 0 )/
                VALUEP  ( 0 )/
                ROOM  ( 0 )/.
SAVE OUTFILE='file path\ind86_fre.sav'. 
